mapnik
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/mapnik

general

source
mapnik (source, libs)
version
3.0.3+ds-1
maint
Debian GIS Project (a), Debian OpenStreetMap Team (a) (u), David Paleino (u), Francesco Paolo Lovergine (u), Jérémy Lal (u)
arch
any-amd64 any-i386 arm64 armel armhf powerpc ppc64el s390x sparc alpha hppa m68k powerpcspe ppc64 sh4 sparc64 all
std-ver
3.9.6
VCS
Git (browse)

todo

problems

  • There were override disparities found in suite unstable:
    • libmapnik2-dev: Override says libdevel - optional, .deb says oldlibs - extra

testing migration

  • This package is part of the ongoing testing transition known as auto-gdal. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
  • This package is part of the ongoing testing transition known as auto-icu. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
excuses:
  • Too young, only 2 of 5 days old
  • Not considered
  • Depends: mapnik boost1.58 (not considered)
  • Depends: mapnik gcc-5
  • Depends: mapnik gdal (not considered)
  • Depends: mapnik icu (not considered)

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0

ubuntu ubuntu ...

patch-tracker ...

oldstable
2.0.0+ds1-3
stable
2.2.0+ds1-7
testing
3.0.0+ds-2
unstable
3.0.3+ds-1